Bug 1032772 - Provide ssh access over external git
Provide ssh access over external git
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity high
: ER6
: 6.0.0
Assigned To: Alexandre Porcelli
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 14:57 EST by Alexandre Porcelli
Modified: 2014-08-06 16:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Porcelli 2013-11-20 14:57:48 EST
Description of problem:

Current solution enables any user pull/push data from/to any repository. It's important to provide a ssh access in order to authenticate and authorize users.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 4 Radovan Synek 2014-01-10 06:45:12 EST
Verified with BRMS-6.0.0.ER7 that content can be:
-cloned/pulled from repository via git using both git and ssh protocol
-pushed to repository via git using ssh protocol

after application of workaround which implies from bug 1049530

Note You need to log in before you can comment on or make changes to this bug.